Subject: Re: Half day off on 24.02.2022
From: Pritish Nandi <[email-masked]>
To: Sebastian <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 24 Feb 2022 05:04:45 -0700 (MST)

Hi Seb, 

This is approved. Take rest. 

Regards, 
Pritish 

From: "Sebastian" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 24, 2022 5:34:09 PM 
Subject: Half day off on 24.02.2022 

Hello , on the 24.02.2022, I have attended for work only for 4 hours, as I am not feeling very well (headache and throwing up). This is the confirmation e-mail. 

Thank you for understanding and for giving me take half day off. 

I apologise for the inconvenience and the short notice. 

Kind regards, 

Coldea Sebastian.